[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDependencies.Create

Create a new instance of a TDependencies collection.

## Declaration

Source position: daemonapp.pp line 178

`public constructor TDependencies.Create(`
`AOwner: TPersistent`
`);`

## Arguments

`AOwner` |  | Owner of the collection - normally a TDaemonDef instance.

## Description

Create Create a new instance of a TDependencies collection.